[Desktop Entry]
Type=Service
Icon=msn_protocol
ServiceTypes=Kopete/Protocol
X-Kopete-Version=1000900

X-TDE-Library=kopete_msn
X-Kopete-Messaging-Protocol=messaging/msn
X-TDE-PluginInfo-Author=Kopete Developers
X-TDE-PluginInfo-Email=kopete-devel@kde.org
X-TDE-PluginInfo-Name=kopete_msn
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Protocols
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=MSN Messenger

Comment=Protocol to connect to MSN Messenger
